


/* Presentation Stylesheet */ 
h4 {
 margin:0; 
 padding: 5px 0;
 }
 
.padded-par{ 
padding: 5px 5px 5px 5px;
margin: 5px 5px 5px 5px;
} 

.menu-item {
cursor: pointer;
padding: 5px;
}

.menuindent {
	margin-left: 25px;
}

.MathJax, .MathJax_Display  {
    text-align: left !important;
    font-size: 110%  !important;
}
 
 p { font: normal normal 80% verdana, arial, sans-serif; }
 
ul { font: normal normal 80% verdana, arial, sans-serif; }

ol { font: normal normal 80% verdana, arial, sans-serif; }

blockquote { font: normal normal 80% verdana, arial, sans-serif; }